td, input, select, option, textarea, body, pre {font-size: 14px; color:000000; font-family: Times, serif, system;}

    a.b {font-size: 14px; font-weight: none; color:840099; text-decoration: none; font-family: Times, serif, system;}
      a {font-size: 14px; font-weight: none; color:003a99; text-decoration: none; font-family: Times, serif, system;}
a:hover {font-size: 14px; font-weight: none; color:003a99; text-decoration: underline; font-family: Times, serif, system;}

 .citat {font-size: 14px; font-weight: none; font-style: italic; text-align: right; font-family: Times, serif, system;}
  .podp {font-size: 14px; font-weight: none; text-align: right; font-family: Times, serif, system;}
 .nomer {font-size: 14px; text-indent:-10; text-align:left; line-height:100%; margin-left:10; margin-top:0; margin-bottom:0}